Bug 1428579 - Cannot approve an automation request in a 'Pending Approval' state
Summary: Cannot approve an automation request in a 'Pending Approval' state
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.2
Assignee: Zita Nemeckova
QA Contact: Milan Falešník
URL:
Whiteboard:
Depends On: 1404837
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-02 21:30 UTC by Satoe Imaishi
Modified: 2017-04-12 14:41 UTC (History)
8 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1404837
Environment:
Last Closed: 2017-04-12 14:41:31 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-02 21:35:53 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/0b4c0e5a82d69c6e357bd12a901b0a4b42760bd3

commit 0b4c0e5a82d69c6e357bd12a901b0a4b42760bd3
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Jan 24 16:12:38 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 2 16:30:44 2017 -0500

    Merge pull request #226 from ZitaNemeckova/bz1404837
    
    Fix typo in miq_request_center
    (cherry picked from commit f26e894bc6a4d1feb9d6a3c1a541517943378c92)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1428579

 app/helpers/application_helper/toolbar/miq_request_center.rb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 Milan Falešník 2017-04-04 09:03:43 UTC
Verified in 5.7.2.0, I can now approve automation request created without auto-approve.

Comment 4 errata-xmlrpc 2017-04-12 14:41:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.